.zvity {
	font-size: 16px !important;
	font-weight: 300 !important;
	padding: 0px !important;
	margin: 0px !important;
}

.section-3 .banner {
    position: relative;
}

.section-3 .banner img {
    max-width: 100%;
    width: 100%;
}

.section-3 .banner-text {
    color: #fff;
    font-size: 60px;
    font-weight: 100;
    left: 60px;
    letter-spacing: 6px;
    line-height: 70px;
    position: absolute;
    top: 35px;
    z-index: 1;
}

.index .section-3 .banner a {
    background: #63cab9;
    bottom: 62px;
    position: absolute;
    right: -28px;
    z-index: 1;
}

@media screen and (max-width: 767px) {
	
	.index #baner {
	    padding: 54px 5px 48px;
	}

	.section-3 .banner {
	    align-items: center;
	    display: flex;
	    justify-content: center;
	    width: 100%;
	}

	.index .section-3 .banner img {
	    max-width: none;
	    width: 100%;
	    height: max-content;
	    position: relative;
	    display: table-cell;
	    vertical-align: middle;
	    text-align: center;
	    line-height: 135px;
	    margin: 0;
	    max-height: 197px;
	    padding: 0;
	    object-fit: cover;
	    object-position: left;
	}

	.section-3 .banner-text {
	    font-size: 24px;
	    height: 60px;
	    left: 26px;
	    letter-spacing: 2.5px;
	    line-height: 30px;
	    top: 20px;
	    width: 87%;
	}

	.index .section-3 .banner a {
	    bottom: 30px;
	    height: 54px;
	    left: 8%;
	    right: -15px;
	    width: 84%;
	}
}
 .index .section1 .slick-dots { display:none; }